@charset "utf-8";
@media screen and (max-width:1000px) {
	.subMain p.mainTx {
		font-size: 28px;
	}

	.mainTitle {
		font-size: 22px;
		padding: 3em 1em;
	}

	.mainTitle:before {

		left: 0;
	}
}

@media screen and (max-width:767px) {
	.rotorAreaBox {
		padding-bottom: 15em;
	}

	.topMain h2 {
		font-size: 50px;
	}

	.subMain p.mainTx {
		font-size: 28px;
	}

	.mainV {
		padding: 3em 0;
	}

	.mainV p.im {
		width: 95%;
		max-width: 100%;
	}

	.conMenu li {
		width: 80%;
	}

	.conMenu a:link {
		padding: 1.5em 5em 1.5em 1.5em;
	}

	.conMenu {
		margin-bottom: 5em;
	}

	.mainTitle {
		padding: 3em 1em;
		margin-bottom: 5em;
	}

	.mainTitle:before {
		width: 30%;
		left: -2em;
	}

	.videoArea {
		width: 80%;
		margin: 0 auto;

	}

	.sub {
		width: 70%;
	}

	.rotorArea p.title br {
		display: none;
	}

	.sub.full {
		width: 120%;
		margin-left: -10%;
	}

	.sub.s2 {
		width: 90%;
	}

	.parallax_content {
		height: 600px;
		width: 100%;
		background-attachment: inherit;
	}

	.movie ul li {
		width: 98%;
	}

	.mv {
		padding: 1em 3em;
	}

	.mv p.play {
		width: 10%;
	}

	.bana img.pc {
		display: none;
	}

	.bana img.sp {
		display: block;
	}
}

@media screen and (max-width:500px) {
	h2.tecLogo {
		font-size: 22px;
	}


	p.tx {
		line-height: 2;
	}

	.rotorAreaBox {
		padding-bottom: 8em;
	}

	.rotorArea {
		width: 90%;
	}

	.rotorArea p.title {
		font-size: 15px;
		letter-spacing: 0.01em;
		margin-bottom: 2em;
	}

	.rotorArea .txArea {
		margin-bottom: 3em;

	}

	.rotorArea .txArea p {
		line-height: 2;
	}

	.con {
		margin-bottom: 5em;
	}

	.topMain {
		min-height: 100%;
	}

	.topMain h2 {
		font-size: 40px;
	}

	.subMain .area .logo .logo_text {
		font-size: 30px;
	}

	.subMain .area .logo {
		font-size: 20px;
	}

	.mainV .im .text1 {
		font-size: 18px;
		top: 1em;
		left: 1em;
	}

	.mainV .im .text2 {
		font-size: 14px;
		left: 1em;
		bottom: 1em;
	}

	.mainV .im .text2 .logo_text {
		font-size: 18px;
	}

	.subMain {
		padding: 5em 0 10em;
	}

	.subMain .area {
		padding: 0 1.5em;
	}

	.subMain p.logo {
		width: 75%;
		margin: 0 auto 5em;
	}

	.subMain p.mainTx {
		font-size: 20px;
		letter-spacing: 0.02em;
		padding-top: 1.5em;
	}

	.subMain p.tx {
		font-size: 15px;
		padding-top: 1.5em;
		line-height: 1.6;
	}

	.mainV {
		padding: 2em 0;
	}

	.mainV p.im {
		width: 100%;
	}

	.conMenu {
		margin-bottom: 3em;
	}

	.conMenu li {
		width: 90%;
		margin-bottom: 1em;
	}

	.conMenu a:link {
		padding: 1em 3.5em 1em 1em;
		font-size: 14px;
		line-height: 1.4;
	}

	.conMenu span {
		font-size: 16px;
		margin-bottom: 0;
	}

	.conMenu a:link::before {
		right: 1.5em;
		margin-top: -.4em;
		width: .8em;
		height: .8em;
	}

	.mainTitle {
		padding: 2em .5em;
		margin-bottom: 3em;
		font-size: 18px;
		line-height: 1.6;
	}

	.mainTitle br {
		display: none;
	}

	.mainTitle p.cc {
		font-size: 16px;
		margin-bottom: .5em;
	}

	.mainTitle:before {
		width: 40%;
		left: -1em;
	}

	.videoBox {
		padding: 2em 0;
	}

	.videoArea {

		width: 90%;
		margin: 0 auto;

	}

	.sub {
		width: 80%;
		padding-top: 2em;
		margin-bottom: 1em;
	}

	.sub li {
		margin-bottom: 1em;
	}

	.sub.full {
		padding-top: 2em;
	}

	.sub.s2 {
		width: 100%;
	}

	.sub.s2 ul li {
		width: 46%;
		margin: 0 .5%;
	}

	.rotorArea p.title2 {
		font-size: 16px;
		line-height: 1.6;
	}

	.rotorArea p.title3 {
		font-size: 26px;
		letter-spacing: 0;
		line-height: 1.6;
	}

	.parallax_content {
		height: 350px;
	}

	.movie {
		padding-bottom: 8em;

	}

	.movie ul li {
		width: 90%;
		margin: 0;
		margin-left: 0;
	}

	.mv {
		padding: .5em 1.5em;
	}

	.movie ul li .mv p.play {
		width: 12%;
	}

	.mvArea p.tx {
		padding-top: .5em;
		text-align: left;
		line-height: 1.4;
	}

	.mvArea p.tx br {
		display: none;
	}

	.bana {
		padding-bottom: 8em;

	}

	.bana ul li {
		width: 100%;
		margin: 0;
	}

	/*-----
	slide
--------------*/
	.pro_slideAreaBox {
		padding-bottom: 2em;
		padding-top: 2em;
	}

	.pro_slide li {
		padding: 0em 2em;
	}

	.slide-arrow {
		width: 3%;
	}

	.pro-arrow img {
		width: 100%;
		height: auto;
	}

	.prev-arrow {
		left: 0em;
	}

	.next-arrow {
		right: 0em;
	}

	.slick-dots li {
		width: 15px !important;
		margin: 0 3px !important;
	}

	.slick-dots li button {
		width: 15px !important;
	}

	p.p1 {
		font-size: 13px;
	}

	/*-----------------------------------------------
	fade
-----------------------------------------------*/

	.fadeIn_up.is-show {
		animation-delay: .2s;
	}

}